{
  "id": 5500154,
  "name": "Rose Lotesto et al., appellants, v. Thomas W. Robertson, appellee",
  "name_abbreviation": "Lotesto v. Robertson",
  "decision_date": "1923-10-02",
  "docket_number": "Gen. No. 28,447",
  "first_page": "603",
  "last_page": "603",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 603"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 66,
    "char_count": 561,
    "ocr_confidence": 0.526,
    "sha256": "f1aa89b799a17cb9646a68e291c43d1c5a4ff5a46f05b8d7141348d5bde0b819",
    "simhash": "1:fbd05ebd553fdf38",
    "word_count": 89
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Rose Lotesto et al., appellants, v. Thomas W. Robertson, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "James Donahoe, for appellants. Vail, Vail & Plamondon, for appellee."
    ],
    "corrections": "",
    "head_matter": "Rose Lotesto et al., appellants, v. Thomas W. Robertson, appellee.\nGen. No. 28,447.\nAction on contract for sale of realty by general warranty deed. Judgment for defendant vendors. Appeal from the Circuit Court of Cook county; the Hon. Thomas G. Windes, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1923.\nAffirmed.\nOpinion filed October 2, 1923.\nRehearing denied October 15, 1923.\nJames Donahoe, for appellants. Vail, Vail & Plamondon, for appellee."
  },
  "file_name": "0603-04",
  "first_page_order": 657,
  "last_page_order": 657
}
